Subject: Re: Screamernet
From: [email-masked] (Luke Montgomery)
To: [email-masked]
Date: Thu, 21 Jul 94 20:36:38 CDT

Hi Allen!

Since you'll be at SIGGRAPH, any chance you'll stop by for a cameo at the 
Lightwave Pro classes at the Marriot on Wed and Thursday??

I'll try to track you down at SIGGRAPH... (I'm the guy that's
been working with Don Peterson, et al from Deskstation Technologies, Inc.
that's almost always asking questions and making LW eval comments!
I'll be the one in the 'lectric scooter and hangin' around DTI's booth)
 
Enjoy SIGGRAPH, and don't let'em wear you out!

Regards,
Luke Montgomery
CompVid Services - Home of
R3 Services ("Rapid Raptor Rendering" Services...)
Olathe, Kansas
[email-masked]